@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i,900|Open+Sans:400,400i,600,700,700i|Raleway:300,400,400i,500,500i,600,700,700i,800&display=swap');
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Raleway', sans-serif;

*/
.social_icon ul {
	text-align: center;
}
.social_icon ul li {
	display: inline-block;
	vertical-align: middle;
}
.social_icon ul li a {
font-size: 16px;
    color: #0061aa;
    text-decoration: none;
    line-height: 30px;
    margin: 0px 2px;
    width: 28px;
    height: 28px;
    border: 1px solid #CCC;
    border-radius: 5px;
}
.social_icon ul li a:hover {
	background-color: #d6dbdf;
	color: #243444;
	text-decoration: none;
	-webkit-transition: background-color 1000ms linear;
	-moz-transition: background-color 1000ms linear;
	-o-transition: background-color 1000ms linear;
	-ms-transition: background-color 1000ms linear;
	transition: background-color 1000ms linear;
}

p:last-child {
    margin-bottom: 0px;
}
.btn_1 {
    display: inline-block;
    vertical-align: middle;
    outline: none;
    border: none;
    line-height: 1;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    outline: none;
    font-size: 15px;
    padding: 13px 21px;
    min-width: 150px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #0083cb;
}
.btn_1:hover {
    background-color: #424242;
    color: #fff;
}
.btn_1 i.fa {
    margin-left: 5px;
}
.btn_1.white {
    margin-right: 10px;
    border-color: #fff;
    color: #fff;
}
.btn_1.white:hover {
    background-color: #fff;
    color: #000;
}
.btn_2 {
    display: inline-block;
    vertical-align: middle;
    color: #0083cb;
    outline: none;
    border: none;
    line-height: 1;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    outline: none;
    text-align: center;
    padding: 11px 10px;
    font-size: 13px;
    font-weight: 400;
    min-width: 140px;
    background-clip: padding-box;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #0083cb;
    text-transform: uppercase;
}
.btn_2:hover {
    background-color: #0083cb;
    color: #fff;
}
#back-to-top {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9999;
    width: 43px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    cursor: pointer;
    border: 0;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    font-size: 24px;
    background: #222222;
    color: #fff;
}
#back-to-top:hover {
    background: #222222;
    color: #fff;
}
#back-to-top.show {
    opacity: 1;
}
.mobile_header {
    display: none;
}
.mobile_header_main {
    height: auto !important;
}
header.mobile_header {
    background-color: #fff;
    -webkit-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
    -moz-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
    box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
    position: relative;
    z-index: 950;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #EEE;
}
.header_1_main {
}
header.header_1 {
    z-index: 400;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    padding: 0px;
    background-color: #ffffff;
}
header.header_1 .row {
/* margin: 0px 0px; */
}
header.header_1 .row [class*="col-"] {
}
header.header_1 .inner {
    position: relative;
}
header.header_1 .container {
    clear: both;
    position: relative;
}
header.header_1.sticky {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
    -moz-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
    box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
    padding-top: 0px;
}
header.header_1.sticky.without_banner {
    padding-bottom: 0px;
}
header.header_1 .logo {
    padding: 5px 0px;
}
.main_menu_wrap {
    position: relative;
}
header.header_1.without_banner .main_menu_wrap {
    background-color: #fff;
}
.sf-menu {
    line-height: 1;
    z-index: 200;
    margin: 0;
    list-style-type: none;
}
.sf-menu > li {
    padding: 0;
    margin: 0;
    float: left;
    vertical-align: middle;
}
.sf-menu li {
    margin: 0 0px 0 0;
    display: inline-block;
    height: auto;
    vertical-align: middle;
}
.sf-menu > li:last-child {
    padding-right: 0;
}
.sf-menu > li:first-child {
    background: none;
}
.sf-menu > li:first-child>a {
    padding-left: 0px;
}
.sf-menu > li:last-child>a {
    padding-right: 0px;
}
.sf-menu > li > a {
    text-decoration: none;
    margin-bottom: 0;
    display: block;
    color: #444;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    padding: 24px 30px;
    padding-left: 30px;
    padding-right: 30px;
}
.sf-menu > li.current_page_item > a, .sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.active > a {
    outline: 0;
    background: #fff;
    color: #f08405;
    font-weight: bold;
    text-decoration: none;
    border-color: #fff;
}
.sf-menu > li.current_page_item > a {
    font-weight: 700;
}
.sf-menu > li:last-child > a {
}
.sf-menu > li:last-child > a:hover {
}
.sf-menu ul {
    font-size: 13px;
    list-style: none;
    text-align: left;
    margin: 0;
    padding: 0px;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: 9999;
    display: none;
    width: 100%;
    background-color: #5bc86d;
    padding: 14px 0px;
    padding-left: 24px;
}
.sf-menu ul li {
    background: none;
}
.sf-menu ul ul {
    left: 200px;
    top: 0px;
}
.sf-menu ul li {
/* width: 195px; */
}
.sf-menu ul li:first-child {
    border-top: 0 none;
}
.sf-menu ul li:last-child {
    border-bottom: 0 none;
    margin-bottom: 0;
}
.sf-menu ul a {
    color: #ffffff;
    display: block;
    margin: 0;
    padding: 10px 20px;
    font-size: 12.5px;
    text-transform: none;
    text-decoration: none;
    font-weight: 500;
}
.sf-menu ul li {
    margin-bottom: 0;
    float: left;
}
.sf-menu ul li a:hover, .sf-menu ul li.sfHover > a {
    color: #f7d53f;
    text-decoration: none;
}
img.alignleft {
    float: left;
    margin-right: 25px;
    margin-bottom: 25px;
}
img.alignright {
    float: right;
    margin-left: 25px;
    margin-bottom: 25px;
}
.sec {
    padding: 30px 0px;
    position: relative;
    clear: both;
}
.sec.map_graph {
    padding-bottom: 0;
}
.sec.sec_bottom_space_none {
    padding-bottom: 0px;
}
.sec_title {
    margin-bottom: 50px;
}
.sec_title h1, .sec h1 {
    line-height: 1;
    position: relative;
}
.sec1 {
}
.banner {
    position: relative;
    clear: both;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(218,218,218,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada', GradientType=0 );
    padding-bottom: 30px;
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 25px;
}
.banner ul li {
    width: 100%;
}
.banner ul li img {
    width: 100%;
}
#home_banner .owl-theme .owl-controls {
    padding-top: 0px;
    bottom: 10px;
    left: 0;
    right: 0;
}
#home_banner .owl-theme .owl-dots {
    position: absolute;
    top: 12px;
    right: 10px;
}
#home_banner .owl-theme .owl-dot span, #home_banner .owl-theme .owl-dot.active span, #home_banner .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #fff;
}
#home_banner .owl-theme .owl-dot span {
    background-color: #fff;
    display: block;
    cursor: pointer;
    text-indent: -9999px;
    width: 15px !important;
    height: 15px !important;
    border: 2px solid #cccccc;
    border-radius: 50%;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    background: #5c5a5b;
}
.footer_1 {
    background-color: #f08505;
    padding-bottom: 0;
    padding: 68px 0 0px !important;
}
footer.footer_1 h3 {
    color: #ffffff;
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 600;
}
footer.footer_1 .widget {
    margin-bottom: 30px;
    margin-right: 30px;
}
footer.footer_1 .widget.info img {
    margin-bottom: 20px;
}
footer.footer_1 .widget p {
    font-size: 14px;
    color: #fff;
}
footer.footer_1 .widget p a {
    color: #fff;
}
footer.footer_1 .widget.links {
    overflow: hidden;
}
footer.footer_1 .widget.links li a {
    display: block;
    font-size: 14px;
    position: relative;
    line-height: 1.2;
    color: #fff;
    border-bottom: 1px dashed #d17810;
    padding: 10px 0px;
}
footer.footer_1 .widget.links ul {
    float: left;
}
footer.footer_1 .widget.links li a:hover {
    color: #fff;
    text-decoration: none;
}
footer.footer_1 .foot-social {
    display: block;
    margin-bottom: 0;
}
footer.footer_1 .foot-social a {
    display: inline-block;
    text-align: center;
    line-height: 36px;
    font-size: 15px;
    margin-left: 5px;
    margin-bottom: 0;
    width: 38px;
    height: 38px;
    -moz-border-radius: 19px;
    -webkit-border-radius: 19px;
    border-radius: 19px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    color: #0083cb;
}
footer.footer_1 .foot-social a:hover {
    background-color: #005f93;
    color: #fff;
}
footer.footer_1 .address_wrap {
    margin-bottom: 20px;
}
footer.footer_1 .address_wrap ul li {
    color: #fff;
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 25px;
    font-weight: 300;
}
footer.footer_1 .address_wrap ul li i {
    font-size: 14px;
    margin-right: 15px;
    margin-left: -25px;
}
footer.footer_1 .copyrights_wrap {
    padding: 10px 0px;
    background-color: #0061aa;
    margin-top: 20px;
    background-color: #0061aa;
    color: #fefdfd;
    padding: 31px 0 43px;
    border-bottom: 20px solid #333333;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
footer.footer_1 .copyrights_wrap p {
    margin: 0px;
    color: #fff;
    font-size: 14px;
    line-height: 1.8;
}
footer.footer_1 .copyrights_wrap p a {
    color: #fff;
}
footer.footer_1 .copyrights_wrap p a:hover {
    color: #fff;
}
.header_1_main {
    display: block;
}
.sec3 {
}
.sec2 {
}
.header_1_main {
    display: block;
    height: auto !important;
}
.top_bar_wrap {
    z-index: 950;
    position: relative;
    border-bottom: 3px solid #EEE;
    font-size: 13px;
    margin-bottom: 5px;
    background: #fff;
}
.top_bar_wrap .phone_no_wrap {
    font-size: 12px;
    font-weight: 400;
    padding: 9px 0px;
}
.top_bar_wrap .phone_no_wrap i.fa {
    margin-right: 5px;
}
.top_bar_wrap .phone_no_wrap ul {
}
.top_bar_wrap .phone_no_wrap ul li {
}
.top_bar_wrap .links_wrap {
}
.top_bar_wrap .links_wrap a {
}
.top_bar_wrap .links_wrap a:hover {
}
ner_page_content .sec_title {
    margin-bottom: 30px;
}
.inner_page_content ul {
    margin-bottom: 20px;
}
.inner_page_content ul li {
    margin-bottom: 7px;
    padding-left: 20px;
    position: relative;
}
.inner_page_content ul li:after {
    content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 1;
    margin: auto;
    margin-left: 0;
    margin-top: 5px;
    background-color: #0083cb;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.address_sec {
    padding: 0px;
}
.address_sec .row {
    margin: 0px;
}
.address_sec .row [class*="col-"] {
    padding: 0px;
}
.address_sec img {
    width: 100%;
}
.address_sec article {
    padding: 50px;
}
.address_sec ul li {
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 25px;
    font-weight: 300;
}
.address_sec ul li i {
    font-size: 14px;
    margin-right: 15px;
    margin-left: -25px;
    color: #0083cb;
}
.footer_1 h5 {
    color: #fff;
}
.language_plugin {
    position: relative;
    margin-top: 0px;
}
.language_plugin .inner_wrap {
    height: 34px;
    width: 80px;
    margin: 5px;
    margin-left: auto;
    z-index: 12;
}
.language_plugin .inner_wrap li {
    cursor: pointer;
    padding-left: 0px;
    padding-top: 0px;
    margin-left: 0;
    margin-top: 0px;
    border-bottom: 1px solid #fff;
}
.language_plugin .inner_wrap li a {
    vertical-align: -webkit-baseline-middle;
    width: 44px;
    display: block;
    margin-right: 0;
    height: 30px;
    line-height: 2;
}
.language_plugin .inner_wrap li a img {
    box-shadow: none;
    vertical-align: middle;
    display: initial;
    margin-left: auto;
    display: block;
    margin-right: 10px;
    padding-top: 9px;
}
.language_plugin .inner_wrap:after {
    content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    color: #0ebeff;
    right: 11px;
    top: 1px;
    height: 34px;
    padding: 8px 0px 0px 8px;
    border-left: 1px solid #eeeeee;
    position: absolute;
    pointer-events: none;
    z-index: 334;
}
#logo {
    margin-top: 4px;
    margin-bottom: 10px;
    position: relative;
    float: left;
    font-family: 'Raleway', sans-serif;
    font-size: 36px;
    line-height: 100%;
    margin-right: 40px;
}
#logo a.standard-logo {
    display: block;
}
#logo img {
    display: block;
    max-width: 100%;
}
#logo img, #primary-menu:not(.style-2), #primary-menu:not(.style-2) > ul {
    height: 102px;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease;
}
/* Search in Header */
#top-search-input {
    float: right;
    margin: 28px 0 33px 15px;
    -webkit-transition: margin .4s ease;
    -o-transition: margin .4s ease;
    transition: margin .4s ease;
    padding-top: 10px;
}
#top-search-input form {
    width: 260px;
    height: 34px;
    padding: 0;
    margin: 0;
}
.xe-xcahnge_rates {
    height: 34px;
    float: right;
    margin-top: 38px;
    border: 1px solid #85878a;
    border-radius: 0px;
    width: 248px;
    margin-top: 38px;
}
.xe-xcahnge_rates .icon_xe {
    background: #002441 url(../images/xe_top_icon.jpg) center left no-repeat;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    width: 46px;
    height: 33px;
    float: left;
    margin-right: 5px;
}
.exchange_ticker {
    float: left;
}
.world_wide_copy {
    color: #0162a7;
    font-weight: bold;
    font-size: 15px;
    clear: both;
}
.home_services_wrap {
}
.home_services_wrap .inner_wrap {
    display: block;
    color: inherit;
    margin-bottom: 30px;
    position: relative;
}
.home_services_wrap .inner_wrap img {
    width: 100%;
}
.home_services_wrap .inner_wrap h3 {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.80);
    color: #fff;
    margin: 0;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    height: 60px;
    line-height: 1.2;
    padding: 20px 20px;
    padding-right: 45px;
}
.home_services_wrap .inner_wrap h3:after {
    content: "\f105";
    font: normal normal normal 17px/1 FontAwesome;
    position: absolute;
    width: 20px;
    height: 21px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    margin-right: 8px;
    font-size: 23px;
}
.home_services_wrap .inner_wrap:hover h3 {
    color: #f08405;
}
.counter_sec {
    background-color: #0060aa;
}
.counter_slider .inner_wrap {
}
.counter_slider .inner_wrap {
    text-align: center;
    margin: 0px 10px;
}
.counter_slider .inner_wrap .i-plain {
    width: 64px !important;
    height: 64px !important;
    font-size: 56px;
    line-height: 64px !important;
    color: #009de6;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    margin: 4px 11px 7px 0;
}
.counter_slider .inner_wrap .i-plain:hover {
    color: #11b1fb;
}
.counter_slider .inner_wrap h5 {
    margin-top: 16px;
    margin-bottom: 2px;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fcfcfb;
}
.counter_slider .inner_wrap .counter-large {
    line-height: 1.2;
}
.counter_slider .inner_wrap span {
    font-weight: 600;
    font-size: 48px;
    font-family: "Open Sans", Arial;
    color: #fff;
}
.trans_counter {
    width: 100%;
    background: #f08505;
    padding: 10px 0px;
    color: #fff;
    text-align: center;
}
.trans_counter h2 {
    color: #fff;
    font-family: "Open Sans", Arial;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
}
.trans_counter h2 span {
    color: #fff;
}
.latest_sec_wrap {
    margin-top: 50px;
}
.fancy_title {
    background: url(../images/dotted.png) repeat-x center;
    text-align: center;
    margin-bottom: 34px;
}
.fancy_title h3 {
    font-family: "Open Sans", Arial;
    font-size: 24px;
    font-weight: bold;
    text-transform: capitalize;
    color: #525151;
    position: relative;
    display: inline-block;
    background-color: #FFF;
    margin: 0;
    padding: 0 15px;
}
.latest_sec_slider .owl-stage-outer .owl-item:nth-child(even) {
    background: #dcdcdc;
}
.latest_sec_slider.owl-theme .owl-controls {
    padding: 0px;
}
.latest_sec_slider .inner_wrap {
    color: inherit;
    color: #555;
    display: block;
    padding: 0px 10px;
        min-height: 440px;
}
.latest_sec_slider .inner_wrap h3 {
    font-family: "Open Sans", Arial;
    font-size: 16px;
    margin-left: 5px;
    font-weight: normal;
    color: #0061aa;
    min-height: 27px;
    margin-bottom: 12px;
}
.latest_sec_slider .inner_wrap .img_thumb {
    margin: 0px -10px;
    margin-bottom: 23px;
}
.latest_sec_slider .inner_wrap .img_thumb img {
    width: 100%;
}
.latest_sec_slider .inner_wrap .meta {
    line-height: 13px;
    margin: 0 10px 15px 0;
    color: #999;
    font-style: italic;
}
.latest_sec_slider .inner_wrap .meta i {
    position: relative;
    top: 1px;
    font-size: 14px;
    margin-right: 3px;
}
.latest_sec_slider .inner_wrap p {
    line-height: 1.8;
    font-size: 17px;
    padding-bottom: 79px;
}
.latest_sec_slider.owl-theme .owl-controls .owl-nav [class*=owl-] {
    position: absolute;
    top: 52%;
    margin-top: -18px;
    left: -40px;
    zoom: 1;
    width: 36px;
    height: 36px;
    line-height: 32px;
    border: 1px solid rgba(0,0,0,0.2);
    color: #fff;
    background-color: #0061aa;
    font-size: 18px;
    border-radius: 50%;
    opacity: 1;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.latest_sec_slider.owl-theme .owl-controls .owl-nav .owl-next {
    left: auto;
    right: -40px;
}
.latest_sec_slider.owl-theme .owl-controls .owl-nav [class*=owl-] i {
    width: auto;
    height: auto;
    color: #fff;
    font-size: inherit;
    margin: 0;
    text-align: center;
    line-height: 33px;
}
.counter_slider.owl-theme .owl-dots .owl-dot span {
    background: #fff;
}
.page_meta_top {
    background: #0061aa;
    color: #fff;
    padding: 16px 20px 15px 20px;
    margin-bottom: 15px;
}
.container.top_boxes.innerpage_services.clearfix {
    margin-top: 20px;
}
.page_meta_top h1 {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 25px;
    color: #fff;
    font-family: "Open Sans", Arial;
}
.page_meta_top h2 {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 25px;
    color: #fff;
    font-family: "Open Sans", Arial;
}
.page_meta_top .breadcrumbs {
    float: right;
    padding-top: 0px;
}
.breadcrumbs ul {
    margin-left: 0px;
}
.breadcrumbs ul li {
    list-style: none;
    float: left;
    font-weight: 600;
    font-size: 11.2px;
}
.breadcrumbs ul li span {
    display: inline-block;
    margin-right: 5px;
    margin-left: 10px;
	
}
.breadcrumbs span a{
	color:#f08405;
}
.breadcrumbs span.current-item a{
	color:#fff;
}
.content_area_wrap h4 {
    color: #0061aa;
}
.content_area_wrap P {
    font-size: 17px;
}
.content_area_wrap h4 {
    margin-bottom: 5px;
}
html body #mega-menu-wrap-mainMenu {
    display: inline-block;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
    color: #444;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    padding-left: 30px;
    padding-right: 30px;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item:first-child > a.mega-menu-link {
    padding-left: 0px;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu {
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    padding: 30px 20px;
    border-left: 1px solid #F2F2F2;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item:first-child {
    border-left: 0;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 13px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    margin-bottom: 15px;
    padding: 0 !important;
    height: auto !important;
    line-height: 1.3 !important;
    transition: all .2s ease-in-out;
    padding-left: 5px;
    height: auto !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    line-height: 22px !important;
    transition: all .2s ease-in-out;
    font-size: 15px !important;
}
html body #mega-menu-wrap-main #mega-menu-main .mega-sub-menu .mega-menu-item.mega-menu-item-type-widget .menu li.menu-item a {
    font-size: 12px;
    font-weight: 600;
    padding-left: 5px;
    height: auto !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    line-height: 22px !important;
    text-transform: Uppercase;
    transition: all .2s ease-in-out;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {
    padding-left: 12px !important;
    background-color: #F9F9F9;
    color: #0061aa !important;
}
.mega-toggle-block {
    display: none !important;
}
/** MEGA MENU **/
.euro_breadcrumbs li a {
    color: #fff;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-flyout ul.mega-sub-menu {
    width: 215px !important;
    background: #fff;
    border-top: 2px solid #0061aa;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-flyout ul.mega-sub-menu li a {
    font-weight: 600 !important;
    font-size: 12px !important;
    font-family: 'Lato' !important;
    color: #666 !important;
    background: #fff !important;
    text-transform: uppercase !important;
    transition: linear all 0.2s;
    padding: 4px 10px 4px 10px !important;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-flyout ul.mega-sub-menu li:hover a {
    background-color: #F9F9F9 !important;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-flyout ul.mega-sub-menu li a:hover {
    padding-left: 18px !important;
    color: #0061aa !important;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link:hover, html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: none !important;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size: 12px;
    font-weight: 600;
    padding-left: 5px;
    height: auto !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    line-height: 22px !important;
    text-transform: Uppercase;
    transition: all .2s ease-in-out;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover a, html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover {
    padding-left: 12px;
    background-color: #F9F9F9;
    color: #0061aa !important;
    font-weight: 600;
}
html body #mega-menu-wrap-main #mega-menu-main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 30px 20px;
    border-left: 1px solid #F2F2F2;
}
html body #mega-menu-wrap-main #mega-menu-main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item:first-child {
    border-left: none;
}
html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
    height: 60px;
    line-height: 60px;
    background: none !important;
}
html body #mega-menu-wrap-main #mega-menu-main li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    font-size: 17px !important;
}

@media (min-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
.home_services_wrap .inner_wrap h3 {
    font-size: 13px;
}
.sf-menu > li > a {
    padding: 24px 16px;
}
.counter_slider .inner_wrap span {
    font-size: 35px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.sf-menu > li > a {
    padding: 24px 8px;
    font-size: 11px;
}
.counter_slider .inner_wrap span {
    font-size: 30px;
}
}

@media (max-width: 767px) {
header.header_1 {
    height: auto;
}
header.header_1 {
    display: none;
}
.sec {
    padding: 50px 0px !important;
}
.mobile_header {
    display: block;
}
header.mobile_header .logo {
    padding: 14px 0px;
}
header.mobile_header .logo img {
    height: 30px;
}
.side_menu_toogle {
    width: 28px;
    height: 25px;
    margin: 0;
    margin-top: 15px;
    margin-left: auto;
    margin-right: 0;
    display: block;
}
.side_menu_toogle span:after, .side_menu_toogle span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -9px;
}
.side_menu_toogle span:after {
    top: 9px;
}
.side_menu_toogle span {
    position: relative;
    display: block;
}
.side_menu_toogle span, .side_menu_toogle span:after, .side_menu_toogle span:before {
    width: 100%;
    height: 5px;
    background-color: #0060aa;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 2px;
    display: inline-block;
}
/* on activation */
.side_menu_toogle.active span {
    background-color: transparent;
}
.side_menu_toogle.active span:before {
    transform: rotate(45deg) translate(5px, 5px);
    -webkit-transform: rotate(45deg) translate(5px, 5px);
    -moz-transform: rotate(45deg) translate(5px, 5px);
}
.side_menu_toogle.active span:after {
    transform: rotate(-45deg) translate(7px, -8px);
    -webkit-transform: rotate(-45deg) translate(7px, -8px);
    -moz-transform: rotate(-45deg) translate(7px, -8px);
}
.side_menu_toogle.active {
    opacity: 1;
    visibility: visible;
}
.mobile_menu {
    display: none;
    position: fixed;
    top: 57px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    z-index: 999999;
    -webkit-backface-visibility: hidden;
    background: #fff;
    color: #fff;
    padding: 20px;
    border-top: 1px solid #cfcfcf;
    padding-top: 60px;
    padding-bottom: 40px;
}
.mobile_menu ul.inner {
    margin-bottom: 20px;
}
.mobile_menu > ul.inner ul {
    display: none;
}
.mobile_menu ul.inner li {
    list-style: none;
}
.mobile_menu ul.inner li a {
    display: block;
    padding: 8px 20px;
    text-decoration: none;
    padding-left: 30px;
    color: #fff;
    position: relative;
    border-bottom: 1px solid #4e4e4e;
    font-size: 12px;
    text-transform: none;
    font-weight: 600;
    text-transform: uppercase;
}
.mobile_menu ul.inner li a i {
    display: none;
}
.mobile_menu ul.inner li a:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: inherit;
    content: "\f101";
    font-size: 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 11px;
    height: 16px;
    margin-left: 15px;
}
.mobile_menu ul.inner li a:hover, .mobile_menu ul.inner li.current_page_item a {
    color: #fff;
    outline: 0;
    text-decoration: none;
    background-color: #0083cb;
    font-weight: 700;
}
.mobile_menu ul.inner li a:hover {
}
.mobile_menu ul.inner li:last-child a {
}
.mobile_menu ul.inner ul li a {
    padding-left: 45px;
}
.mobile_menu ul.inner ul li a:hover {
    color: #fff;
    outline: 0;
    text-decoration: none;
    background-color: #4cb35d;
}
.mobile_menu ul.inner ul li a:after {
    margin-left: 25px;
}
.header_1_main {
    display: none;
}
header.header_1 {
}
.logo_bar_wrap {
    display: none;
}
.home_services_wrap .inner_wrap h3 {
    height: auto;
}
#home_banner .owl-theme .owl-dots {
    position: static;
}
.latest_sec_slider.owl-theme .owl-controls .owl-nav [class*=owl-] {
    right: -20px;
}
.latest_sec_slider.owl-theme .owl-controls .owl-nav .owl-prev {
    left: -20px;
}
.top_bar_wrap {
    /*display: none;*/
}
html body #mega-menu-wrap-main .mega-menu-toggle + #mega-menu-main {
    display: block !important;
    background: transparent;
}

#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{

    color:#f08505 !important;
}

html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link{

    padding-left:0px;
    padding-right:0px;
}

html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-flyout ul.mega-sub-menu{

    width:100% !important;
}

html body #mega-menu-wrap-main #mega-menu-main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{

    border:none !important;
    padding:0px !important;
}
	
	html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link{
		
		
		    color: #444 !important;
	}
	
	html body #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
    height: 45px;
    line-height: 45px;
    background: none !important;
}
	
	#mega-menu-wrap-main #mega-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu{
		
		    border-top: 2px solid #0061aa !important;
	}
}

@media (max-width: 700px) {
}

@media (max-width: 500px) {
}

@media (max-width: 400px) {
}
